<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="project-manager-folder-remove" xml:lang="de">

  <info xmlns:facet="http://projectmallard.org/facet/1.0/">
    <facet:tag key="all-pages" value="whatever"/> <!--Include page in index-->
    <link type="guide" xref="project-manager-folder" group="fourth"/>
    <revision pkgversion="3.0" version="0.1" date="2011-03-27" status="incomplete"/>
    <desc>Ordner aus einem Projekt entfernen.</desc>
    <credit type="author">
      <name>Sébastien Granjoux</name>
      <email>seb.sfo@free.fr</email>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2009-2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jonas Rebmann</mal:name>
      <mal:email>jonas.rebmann@googlemail.com</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Christian Kirbach</mal:name>
      <mal:email>christian.kirbach@gmail.com</mal:email>
      <mal:years>2010, 2011, 2012, 2013, 2015</mal:years>
    </mal:credit>
  </info>

  <title>Ordner entfernen</title>

  <steps>
    <item>
      <p>Wählen Sie die Datei in der <gui>Projektansicht</gui>, die Sie entfernen möchten. Drücken Sie die rechte Maustaste, um das <gui>Kontextmenü des Projekts</gui> zu öffnen und wählen Sie <gui>Entfernen</gui>.</p>
    </item>
    <item>
      <p>Ein Bestätigungsdialog wird geöffnet, und der Ordner wird nur aus dem Projekt entfernt, nicht von Ihrer Festplatte.</p>
    </item>
  </steps>

</page>
